.dialog-content {
    display: flex;
    flex-direction: column; /* Arrange content vertically */
    align-items: center; /* Horizontally center the content */
    max-height: 95vh;
    overflow-y: auto;
}

/* Scrollbar styles */
.scrollable {
    overflow-y: scroll; /* Forces a scrollbar to appear, even when not needed */
}

